Amazon Linux AMI:curl(ALAS-2017-889)

medium Nessus プラグイン ID 102877

概要

リモートのAmazon Linux AMIホストに、セキュリティ更新プログラムがありません。

説明

ファイルバッファの領域外読み取り(CVE-2017-1000099)TFTPがバッファサイズ以上を送信(CVE-2017-1000100)URLのglob領域外読み取り(CVE-2017-1000101)

ソリューション

「yum update curl」を実行してシステムを更新してください。

関連情報

https://alas.aws.amazon.com/ALAS-2017-889.html

プラグインの詳細

深刻度: Medium

ID: 102877

ファイル名: ala_ALAS-2017-889.nasl

バージョン: 3.4

タイプ: local

エージェント: unix

公開日: 2017/9/1

更新日: 2018/4/18

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.3

ベクトル: AV:N/AC:M/Au:N/C:P/I:N/A:N

CVSS v3

リスクファクター: Medium

Base Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

脆弱性情報

CPE: p-cpe:/a:amazon:linux:curl, p-cpe:/a:amazon:linux:curl-debuginfo, p-cpe:/a:amazon:linux:libcurl, p-cpe:/a:amazon:linux:libcurl-devel, cpe:/o:amazon:linux

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

パッチ公開日: 2017/8/31

参照情報

CVE: CVE-2017-1000099, CVE-2017-1000100, CVE-2017-1000101

ALAS: 2017-889